<XML>
<PACKAGE>
	<FOLDER>Sunplus</FOLDER>
	<SETUP>Setup.exe</SETUP>
	<PARAMS>-s</PARAMS>	
	<PNPID>USB\VID_5986&PID_0706;USB\VID_04CA&PID_7058;USB\VID_5986&PID_0366;USB\VID_04CA&PID_703C;USB\VID_04F2&PID_B39A;USB\VID_5986&PID_0268;USB\VID_5986&PID_0269;USB\VID_5986&PID_026A;USB\VID_04CA&PID_7035;</PNPID>
	<OS></OS>
	<CPUADDRESSWIDTH></CPUADDRESSWIDTH>
	<RETCODE>0</RETCODE>
</PACKAGE>
<PACKAGE>
	<FOLDER>Realtek</FOLDER>
	<SETUP>setup.exe</SETUP>
	<PARAMS>/s</PARAMS>	
	<PNPID>USB\VID_04F2&PID_B52C;USB\VID_04F2&PID_B449;USB\VID_04F2&PID_B39B;</PNPID>
	<OS></OS>
	<CPUADDRESSWIDTH></CPUADDRESSWIDTH>
	<RETCODE>0</RETCODE>
</PACKAGE>
</XML>